@media(max-width:1140px){
	.wrap-prod-price { margin:0; padding:0; }
}

@media(max-width:1040px){
	.b-container { padding:0 20px; }
	.b-top-contact .b-phones span:first-child { padding:0 15px 0 0; } 
	.b-top-contact { font-size:18px; }
	.b-sv-list .b-head span { font-size:20px; line-height:24px; }
        .b-top-search { width: 341px; }
        .b-top-order-call a { width: 179px; }
        #calcForm .calc-row-half .calc-value-half .radio,
        #calcForm .calc-row-half .calc-value-half .checkbox{ display: block; width: 100%; }
}

@media(max-width:960px){
	.b-logo { display:block; width:100%; padding:0 0 10px 0; }
	.b-logo-link { margin:0 auto; width:215px; height:100px; background-size:215px 100px; }
	.b-head-tb .b-rtd { display:block; }
	.b-header { padding:15px 0 30px 0; }
	.b-mob-nav { display:block; }
	.b-top-nav { left:0; top:120px; position:absolute; width:100%; z-index:5; transform:translateY(-1000px); transition:all 0.3s ease; }
	.b-top-nav.active { transform:translateY(0); }
	.b-top-nav .b-list li::after { display:none; }
	.b-top-nav .b-list li { display:block; padding:9px 35px; }
	.b-top-nav .b-list a:hover { color:#fff; }
	.b-sv-list ul { font-size:16px; line-height:22px; }
	.b-page-head { font-size:32px; line-height:40px; }
	.b-foot-tb { display:block; }
	.b-footer .b-copyright { display:block; width:50%; }
	.b-footer .b-foot-tdn { display:inline-block; vertical-align:top; width:50%; box-sizing:border-box; margin:0 -4px 0 0; padding:20px 0 0 0; }
	.b-footer .b-foot-contact { right:0; top:25px; position:absolute; width:50%; box-sizing:border-box; padding:0 20px 0 0; }
	.b-footer { height:240px; margin:-240px auto 0 auto; }
	.b-sub-footer { height:240px; }
}	

@media(max-width:920px){
	.b-col-right { margin:0; padding:0 0 50px 0; }
	.b-wrap-col-right { float:none; }
	.b-col-left { float:none; width:100%; margin:0; }
        #calcForm .calc-row { display: block }
        #calcForm .calc-row .calc-label { display: block; width: 100%; margin-bottom: 10px }
        #calcForm .calc-row .calc-value { display: block; width: 100% }
        #calcForm .calc-row-half { padding: 0; margin: 0 0px 0 7px; width: -webkit-fill-available; border: none; display: block;}
        #calcForm .field-selection-residents { margin-bottom: 30px; }
}


/* min-w */
@media(min-width:768px){
}


@media(max-width:768px){
	.b-container { padding:0 10px; }
	.b-header { padding-bottom:15px; }
	.b-fdb .b-fdb-col { width:100%; padding:0 5px; }
	.b-fdb .b-head { font-size:21px; }
	.b-prodprice .b-price { font-size:24px; }
	.b-wvtab .b-trhd td, .b-wvtab .b-trhd th, .b-wvtab-plus tr td:first-child, .b-wvtab-plus tr th:first-child  { padding:10px 5px; }
	.b-gtr-link { font-size:16px; }
	.b-article h2 { font-size:18px; }
        .popup_content { width: 300px; margin-left: -150px }
        .popup_content .b-fdb .b-btn-send { float: none; width: 100%; }
        /*#calcForm     margin-bottom: 30px;*/
        #calcForm .calc-row { margin-bottom: 10px; padding: 0; }

@media(max-width:680px){
	.b-top-contact { text-align:center; }
	.b-top-contact .b-phones { float:none; }
	.b-top-contact .b-mail { float:none; }
        .b-top-order-call { float:none; }
	.b-prodprice .b-list .b-item { width:100%; }
        .b-top-search { width: auto; float: none; margin-bottom: 10px; }
        .b-top-order-call { text-align: center; margin-bottom: 30px; }
        .b-top-order-call a { width: 179px; }
        #calcForm .calc-row { margin-bottom: 10px; padding: 0; }
        #calcForm .field-selection-residents { margin-bottom: 30px; }
}

@media(max-width:620px){
	.b-sv-list .b-item { display:block; margin:0; width:100%; }
        /*#calcForm .calc-row { margin-bottom: 10px; padding: 0; }*/
        #calcForm .calc-row .radio,
        #calcForm .calc-row .checkbox{ display: block; width: 100%; }
        /*#calcForm .field-selection-residents { margin-bottom: 30px; }*/
}

@media(max-width:480px){
	.b-top-contact .b-phones .b-tel { display:block; }
        .b-top-search .b-top-order-call { text-align: center }
	.b-logo { padding-right:40px; box-sizing:border-box; }
	.b-mob-nav { right:10px; }
	.b-product .b-photo { width:100%; }
	.b-product .b-descr { width:100%; padding:20px 0 0 0; }
	.b-product .b-product-name { font-size:18px; }
	.b-hidden-desc .b-wvtab td { font-size:12px; }
	.b-wvtab { overflow:hidden; overflow-x:scroll; }
	.b-wvtab .b-td-subhead { font-size:14px; }
	.b-wvtab .b-trhd td, .b-wvtab .b-trhd th, .b-wvtab-plus tr td:first-child, .b-wvtab-plus tr th:first-child  { padding:8px 1px; }
	.b-wvtab-plus td { min-width:16px; }
	.b-wvtab th { font-size:11px; }
	.b-wvtab input[type="checkbox"] + label { font-size:11px; }
	.b-wvtab .b-td-subhead { font-size:12px; }
/*        #calcForm .calc-row { margin-bottom: 10px; padding: 0; }
        #calcForm .calc-row .radio,
        #calcForm .calc-row .checkbox{ display: block; width: 100%; }*/
}

@media(max-width:470px){
	.b-footer { height:420px; margin:-420px auto 0 auto; }
	.b-sub-footer { height:420px; }
	.b-footer .b-copyright { padding:0 0 20px 0; box-sizing:border-box; width:100%; }
	.b-footer .b-foot-tdn { width:100%; margin:0; padding:0; }
	.b-footer .b-foot-contact { padding:10px 0 0 0; position:static; right:auto; top:auto; margin:0; width:100%; }
	.b-footer .b-copyright span { padding:0 0 5px 0; }
	.b-foot-tb { padding:0 10px; }
	.b-fdb .b-inp-file { float:none; width:100%; padding:0 0 10px 0; }
	.b-fdb .b-btn-send { float:none; width:100%; }
/*        #calcForm .calc-row { margin-bottom: 10px; padding: 0; }
        #calcForm .calc-row .radio,
        #calcForm .calc-row .checkbox{ display: block; width: 100%; }*/
        #calcForm .calc-row .calc-value { display: block }
/*        #calcForm .field-selection-residents { margin-bottom: 30px; }*/
}}

@media(max-width:360px){
	.b-logo { padding-right:60px; }
	.b-page-head { font-size:28px; line-height:33px; }
/*        #calcForm .calc-row { margin-bottom: 10px; padding: 0; }
        #calcForm .calc-row .radio,
        #calcForm .calc-row .checkbox{ display: block; width: 100%; }*/
        #calcForm .calc-row .calc-label .comment { display: block }
        /*#calcForm .field-selection-residents { margin-bottom: 30px; }*/
}

.showmobile { display: none; }
@media only screen
	/*and (min-device-width: 320px)*/
and (max-device-width: 500px){ .showmobile { display: block; }}